2 Replies Latest reply on Jun 10, 2016 10:29 PM by tays01s

    Base Elements Plug in: Bytes

    tays01s

      I'm running FMA 14 on a Mac with the intention of creating a solution that I will convert into a Runtime solution using my FMA versions running Mac and W7 running on Parallels on the Mac. In terms of BE versions, because I'm only creating .fmp12 files on the Mac, is that the only BE version I need, or, do you need the BE version that will suit the end-user's computer, ie. all 3 versions?